@charset "UTF-8";
/*
Theme Name: Nikon Passion
Description: Nouveau site de Nikon Passion
Author: Gwendal Vernay, d apres le theme MH Themes
Author URI: http://www.gwendalvernay.com
Template: mh_newsdesk
Version: 0.1.0
*/
/* Exemple : @include respond-to('medium') {} */
/* ----------------------------- */
/* == hiding content             */
/* ----------------------------- */
/* hidden but not for assistance tools, Yahoo! method */
.visually-hidden {
  position: absolute !important;
  border: 0 !important;
  height: 1px !important;
  width: 1px !important;
  padding: 0 !important;
  overflow: hidden !important;
  clip: rect(0, 0, 0, 0) !important; }

/* Afficher cacher pour mobile ou desktop */
.hide-fordesktop {
  display: block; }
  @media (max-width: 580px) {
    .hide-fordesktop {
      display: none; } }

.hide-formobile {
  display: none; }
  @media (max-width: 580px) {
    .hide-formobile {
      display: inline-block; } }

/* Reset des icônes SVG */
.icon {
  display: inline-block;
  width: 1em;
  height: 1em;
  fill: currentColor; }

.svg .icon {
  background: none; }

/* Slider */
.slick-loading .slick-list {
  background: #fff url("images/ajax-loader.gif") center center no-repeat; }

/* Arrows */
.slick-prev,
.slick-next {
  position: absolute;
  display: block;
  height: 31px;
  width: 22px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  margin-top: -28px;
  padding: 0;
  border: none;
  outline: none;
  z-index: 10;
  font-size: 1em; }
  .slick-prev:hover, .slick-prev:focus,
  .slick-next:hover,
  .slick-next:focus {
    outline: none;
    background: transparent;
    color: transparent; }
    .slick-prev:hover:before, .slick-prev:focus:before,
    .slick-next:hover:before,
    .slick-next:focus:before {
      opacity: 1; }
  .slick-prev.slick-disabled:before,
  .slick-next.slick-disabled:before {
    opacity: 0.25; }

.slick-prev {
  left: 3em; }
  [dir="rtl"] .slick-prev {
    left: auto;
    right: 3em; }
  .slick-prev:before {
    content: url(images/slider-gauche.svg); }
    [dir="rtl"] .slick-prev:before {
      content: url(images/slider-droit.svg); }

.slick-next {
  right: 3em; }
  [dir="rtl"] .slick-next {
    left: 3em;
    right: auto; }
  .slick-next:before {
    content: url(images/slider-droit.svg); }
    [dir="rtl"] .slick-next:before {
      content: url(images/slider-gauche.svg); }

/* Dots */
.slick-dots {
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  width: 100%; }
  .slick-dots li {
    display: inline-block;
    height: 17px;
    width: 17px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer; }
    .slick-dots li button {
      border: 0;
      background: url(images/slider-btn.svg) no-repeat center center;
      display: block;
      height: 17px;
      width: 17px;
      padding: 0;
      outline: none;
      line-height: 2em;
      color: transparent;
      font-size: 0;
      cursor: pointer;
      overflow: hidden; }
      .slick-dots li button:hover, .slick-dots li button:focus {
        background: url(images/slider-btn-actif.svg) no-repeat center center; }
    .slick-dots li.slick-active button {
      background: url(images/slider-btn-actif.svg) no-repeat center center; }

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent; }

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0; }
  .slick-list:focus {
    outline: none; }
  .slick-list.dragging {
    cursor: pointer;
    cursor: hand; }

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block; }
  .slick-track:before, .slick-track:after {
    content: "";
    display: table; }
  .slick-track:after {
    clear: both; }
  .slick-loading .slick-track {
    visibility: hidden; }

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none; }
  [dir="rtl"] .slick-slide {
    float: right; }
  .slick-slide img {
    display: block; }
  .slick-slide.slick-loading img {
    display: none; }
  .slick-slide.dragging img {
    pointer-events: none; }
  .slick-initialized .slick-slide {
    display: block; }
  .slick-loading .slick-slide {
    visibility: hidden; }
  .slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent; }

.slick-arrow.slick-hidden {
  display: none; }

#mh-wrapper, h1, h2, h3, h4, h5, h6, .search-form input, .header-sub li a, .widget-list li, .cat-item, .page_item, .sb-widget .menu-item, .footer-widgets .menu-item, .social-nav ul li a, a, .button span, .social-button span, .main-nav li {
  -webkit-transition: color 0.25s;
  transition: color 0.25s; }

#mh-wrapper {
  box-sizing: border-box;
  max-width: 980px;
  width: 980px; }
  #mh-wrapper.avec-habillage {
    margin-top: 200px;
    position: relative;
    z-index: 1; }
  @media (max-width: 1024px) {
    #mh-wrapper {
      width: auto; } }
  @media (max-width: 979px) {
    #mh-wrapper {
      width: 100%; }
      #mh-wrapper.avec-habillage {
        margin-top: 0; } }
  @media (max-width: 580px) {
    #mh-wrapper {
      padding: 0 10px 20px; } }

a,
a:hover,
a:visited {
  color: #226b81; }

p {
  line-height: 1.4em; }

p a {
  text-decoration: underline; }

p a:hover {
  text-decoration: none; }

.button {
  display: inline-block;
  overflow: hidden; }
  .button span {
    padding: 7px 10px;
    background: #b40000;
    border-radius: 3px; }
  .button:hover span {
    background: #226b81; }

.widget-title {
  color: black;
  padding: 12px 0;
  background: #FFEEB2; }
  .widget-title span {
    background: #ffc800;
    font-weight: bold; }
  .mh-sidebar .widget-title {
    background: #E2E2E2;
    letter-spacing: 0.05em; }
    .mh-sidebar .widget-title span {
      background: #B4B4B4;
      color: white; }

h1 a, h2 a, h3 a, h4 a, h5 a {
  max-width: 100%; }

input[type=text], input[type=email], input[type=tel], input[type=url], textarea {
  width: 100%;
  border: 1px solid #555555;
  font-size: 0.875em;
  padding: 0.3571em 0.7142em;
  font-family: "PT Serif",Georgia,Times,"Times New Roman",serif;
  box-sizing: border-box; }

::-webkit-input-placeholder {
  color: #b4b4b4; }

::-moz-placeholder {
  color: #b4b4b4; }

/* firefox 19+ */
:-ms-input-placeholder {
  color: #b4b4b4; }

/* ie */
input:-moz-placeholder {
  color: #b4b4b4; }

#post-26993 h1.page-title,
#post-26989 h1.page-title,
#post-21301 h1.page-title,
#post-1500 h1.page-title,
#post-26326 h1.page-title {
  display: none; }

#post-20022 h1.page-title,
#post-1491 h1.page-title,
#post-20015 h1.page-title {
  text-align: center; }
#post-20022 .fb-page,
#post-1491 .fb-page,
#post-20015 .fb-page {
  margin: 0 auto;
  display: block;
  width: 300px; }

.header-top {
  overflow: hidden;
  clear: both;
  background: none; }
  .header-top .wrapper-inner {
    max-width: none;
    width: auto; }
  .header-top .social-nav {
    width: 100%; }
  .header-top .social-nav .fa-mh-social {
    color: #b4b4b4; }
  .header-top .fa-circle {
    color: white;
    -webkit-transition: all 0.2s;
    transition: all 0.2s; }
  .header-top a:hover .fa-circle {
    color: #226b81; }
  .header-top .social-nav a:hover .fa-mh-social {
    color: white; }
  @media (max-width: 767px) {
    .header-top .social-nav {
      float: none; }
      .header-top .social-nav ul {
        text-align: center;
        width: 100%; }
      .header-top .social-nav .fa-stack {
        font-size: 1.2rem; }
    .header-top .menu-reseaux-sociaux-container {
      text-align: center; }
      .header-top .menu-reseaux-sociaux-container:before {
        content: none; } }
  @media (max-width: 580px) {
    .header-top {
      padding: 0 10px; } }

.menu-reseaux-sociaux-container {
  text-align: right; }

#menu-reseaux-sociaux {
  display: inline-block; }

/* Header */
.mh-header {
  margin-bottom: 20px; }

@media (max-width: 767px) {
  .header-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse; } }

.header-wrap > .mh-1-3.header-logo {
  float: left;
  margin-right: 1em;
  width: auto; }
  @media (max-width: 767px) {
    .header-wrap > .mh-1-3.header-logo {
      float: none;
      margin-right: 0;
      width: 100%;
      border: none; } }

.search-form input,
.search-form input:hover {
  width: 250px; }

.header-sub {
  background: none;
  padding-right: 0; }
  .header-sub h2 {
    float: left;
    font-size: 1.6em;
    padding: 0 0 0 20px;
    border-left: 1px solid #b4b4b4;
    color: #b40000;
    text-transform: initial;
    max-width: 60%; }
  @media (max-width: 768px) {
    .header-sub {
      padding-top: 7px; }
      .header-sub h2 {
        float: left;
        width: 40%;
        font-size: 1.3em; }
      .header-sub .header-search {
        width: 50%; } }
  @media (max-width: 767px) {
    .header-sub {
      background: none;
      padding: 0; }
      .header-sub h2 {
        float: none;
        width: 100%;
        max-width: none;
        background: white;
        border: none;
        padding: 10px;
        text-align: center;
        box-sizing: border-box; }
      .header-sub .header-search {
        background: #cccccc;
        width: 100%;
        float: none;
        margin: 0;
        padding: 10px;
        box-sizing: border-box; }
        .header-sub .header-search label {
          display: block;
          width: 100%; }
          .header-sub .header-search label input {
            width: 100%;
            max-width: 100%;
            box-sizing: border-box; }
        .header-sub .header-search .search-submit {
          margin: 18px 18px 0 0; } }

.header-search {
  position: relative; }
  .header-search .search-field {
    background: #e0e0e0;
    border-color: #b4b4b4;
    margin-bottom: 10px;
    /* firefox 19+ */
    /* ie */ }
    .header-search .search-field::-webkit-input-placeholder {
      color: #4a4a4a; }
    .header-search .search-field::-moz-placeholder {
      color: #4a4a4a; }
    .header-search .search-field:-ms-input-placeholder {
      color: #4a4a4a; }
    .header-search .search-field:-moz-placeholder {
      color: #4a4a4a; }
  .header-search .search-submit {
    display: block;
    z-index: 2;
    position: absolute;
    right: 0;
    top: 0;
    margin: 0.4em;
    font-size: 11px;
    line-height: 1;
    color: black;
    text-transform: uppercase;
    padding: 0;
    margin: 8px 8px 0 0;
    cursor: pointer;
    background: #e0e0e0;
    display: inline-block;
    border: 0;
    -webkit-appearance: none;
    border-radius: 0; }
    .header-search .search-submit span {
      display: none; }
    .header-search .search-submit .icon {
      font-size: 1.5em; }
    .header-search .search-submit:hover {
      color: #226b81; }

#text-5 {
  float: none;
  width: 100%;
  margin: 0; }
  #text-5 .textwidget {
    text-align: center;
    margin: 1em 0 0; }
  @media (max-width: 767px) {
    #text-5 {
      display: none; } }

.header-wrap {
  margin: 0 0 0; }

.header-wrap > .mh-1-3 {
  width: 188px;
  min-width: 188px;
  text-align: center; }
  @media (max-width: 979px) {
    .header-wrap > .mh-1-3 {
      width: 100%;
      text-align: center;
      float: none; } }

.header-wrap > .mh-2-3 {
  min-width: 728px;
  width: 728px;
  float: right;
  margin-left: 0;
  margin-top: 0; }
  .header-wrap > .mh-2-3 .header-ad .textwidget {
    margin-top: 0;
    text-align: center; }
  @media (max-width: 979px) {
    .header-wrap > .mh-2-3 {
      width: 100%;
      text-align: center;
      float: none;
      margin-top: 10px; }
      .header-wrap > .mh-2-3 #pub-728-90 {
        width: 728px;
        margin: 0 auto; } }
  @media (max-width: 767px) {
    .header-wrap > .mh-2-3 {
      display: none; }
      .header-wrap > .mh-2-3 #pub-728-90 {
        display: none; } }

.main-nav li:first-child span {
  display: none; }
.main-nav li a {
  font-size: 0.9em;
  padding: 0.55rem 0.65rem; }
.main-nav li .icon {
  font-size: 1.2em; }
.main-nav li.current-menu-item {
  background: #b40000; }

.main-nav ul li:hover > ul a {
  letter-spacing: 0.05em; }

/*.main-nav {
	position: relative;
}

.main-nav ul li:hover > ul {
	left: 0;
	overflow: hidden;
	padding: 20px 20px 20px 260px;
	background: rgba(0, 0, 0, 0.9);
	width: 100%;
	box-sizing: border-box;
	min-height: 220px;

	.menu-item-object-category {
		font-size: 1.1em;
		display: block;
		width: 230px;
		float: none;
		position: absolute;
		left: 20px;
		top: 20px;

		a:before {
			content: url(images/tiret-footer.svg);
			display: inline-block;
			margin-right: 0.5em;
		}

		& + .menu-item-object-category {
			top: 50px;
		}

		& + .menu-item-object-category + .menu-item-object-category {
			top: 80px;
		}

		& + .menu-item-object-category + .menu-item-object-category + .menu-item-object-category {
			top: 110px;
		}

		& + .menu-item-object-category + .menu-item-object-category + .menu-item-object-category + .menu-item-object-category {
			top: 140px;
		}

		& + .menu-item-object-category + .menu-item-object-category + .menu-item-object-category + .menu-item-object-category + .menu-item-object-category {
			top: 170px;
		}
	}

	.menu-item-type-post_type {
		margin: 0 20px 0;

		&:hover {
			background: none;
		}

		a {
			font-size: 1.1em;

			&:hover {
				color: $link-color;
			}

			img {
				padding: 0;
				margin: 0 0 10px;
			}
		}
	}
}*/
.slicknav_menu {
  background: #b4b4b4; }
  .slicknav_menu a {
    color: white; }
    .slicknav_menu a .icon {
      margin-right: 5px; }

.breadcrumb {
  text-transform: initial; }
  .breadcrumb .bc-home,
  .breadcrumb .bc-text {
    background: none; }
  .breadcrumb a,
  .breadcrumb .bc-text {
    padding: 0 5px 0 0; }
  .breadcrumb a {
    text-decoration: underline;
    background: none;
    color: #226b81; }
    .breadcrumb a:hover {
      color: #226b81;
      text-decoration: none; }
  .breadcrumb .bc-text {
    color: #4a4a4a; }
  .breadcrumb span + span:before,
  .breadcrumb span + a:before,
  .breadcrumb a + span:before {
    content: url("images/tiret-breadcrumb.svg");
    padding-right: 5px; }

.mh-right-sb #main-content {
  width: 64%;
  width: calc(100% - 340px);
  margin-right: 0; }
  @media (max-width: 767px) {
    .mh-right-sb #main-content {
      float: none;
      width: 100%; } }

.mh-sidebar {
  border: 1px solid #b4b4b4;
  background: #F7F7F7;
  padding: 0.625em;
  box-sizing: border-box;
  width: 320px;
  float: right; }
  @media (max-width: 1024px) {
    .mh-sidebar {
      width: 320px; } }
  @media (max-width: 767px) {
    .mh-sidebar {
      float: none;
      width: 100%; }
      .mh-sidebar #text-3,
      .mh-sidebar #pub-300-600 {
        display: none; }
      .mh-sidebar #text-3,
      .mh-sidebar #pub-300-600 {
        margin-left: auto;
        margin-right: auto; } }
  @media (max-width: 580px) {
    .mh-sidebar {
      width: 100%;
      padding: 20px 0 0;
      border-left: none;
      border-bottom: none;
      border-right: none; } }
  .mh-sidebar #text-2 {
    background-color: #b40000;
    *zoom: 1;
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFB40000', endColorstr='#FF6C0000');
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I0MDAwMCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzZjMDAwMCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #b40000), color-stop(100%, #6c0000));
    background-image: -webkit-linear-gradient(top, #b40000 0%, #6c0000 100%);
    background-image: linear-gradient(to bottom, #b40000 0%, #6c0000 100%);
    text-align: center;
    padding: 20px; }
    .mh-sidebar #text-2 .textwidget {
      background: url("images/p-footer.svg") no-repeat right 10px;
      background-size: contain; }
    .mh-sidebar #text-2 .af-header,
    .mh-sidebar #text-2 .af-footer {
      overflow: hidden;
      height: 1px; }
    .mh-sidebar #text-2 .af-element {
      overflow: hidden;
      margin-bottom: 20px; }
      .mh-sidebar #text-2 .af-element input[type=text], .mh-sidebar #text-2 .af-element input[type=email] {
        font-family: "Oswald", Helvetica, Arial, sans-serif; }
      .mh-sidebar #text-2 .af-element.buttonContainer {
        margin-bottom: 0; }
        .mh-sidebar #text-2 .af-element.buttonContainer input {
          background: #ffc800;
          font-weight: bold;
          color: black;
          border-radius: 3px;
          padding: 1em; }
          .mh-sidebar #text-2 .af-element.buttonContainer input:hover {
            color: white;
            background: #b40000; }
    .mh-sidebar #text-2 img {
      float: left; }
    .mh-sidebar #text-2 h5 {
      float: right;
      font-size: 1.75em;
      color: white;
      margin-left: 10px;
      width: 160px;
      text-align: left; }
    .mh-sidebar #text-2 label {
      display: none; }
    @media (max-width: 580px) {
      .mh-sidebar #text-2 {
        padding: 10px; } }
  .mh-sidebar .sb-widget {
    margin-bottom: 20px; }
    .mh-sidebar .sb-widget.mh_newsdesk_custom_posts {
      margin-bottom: 0; }
  .mh-sidebar .mh_newsdesk_facebook_page .widget-title {
    display: none; }
  .mh-sidebar .cp-large .cp-thumb-xl {
    margin-bottom: 10px; }
  .mh-sidebar .cp-large h3 {
    font-size: 1.125em; }
    .mh-sidebar .cp-large h3 a {
      color: #4a4a4a; }
      .mh-sidebar .cp-large h3 a:hover {
        color: #226b81; }
  .mh-sidebar .cp-large .cp-excerpt-xl {
    margin-top: 10px; }
    .mh-sidebar .cp-large .cp-excerpt-xl p {
      font-size: 0.875em; }
  .mh-sidebar .cp-large .button span {
    margin-bottom: 0; }
  .mh-sidebar .mh-separator {
    padding-top: 0;
    margin-bottom: 10px; }
  .mh-sidebar .cp-small a {
    color: #4a4a4a; }
    .mh-sidebar .cp-small a:hover {
      color: #226b81; }
  .mh-sidebar .cp-small + hr + .cp-small + hr + .cp-small + hr + .cp-small + hr + .cp-small {
    margin-bottom: 0; }
  .mh-sidebar .cp-small + hr + .cp-small + hr + .cp-small + hr + .cp-small + hr + .cp-small + hr {
    display: none; }

/* Liste article */
.content-thumb {
  margin-bottom: 10px; }

.content-lead-title a,
.content-lead-title a:visited {
  color: #4a4a4a; }
  .content-lead-title a:hover,
  .content-lead-title a:visited:hover {
    color: #226b81; }
  @media (max-width: 580px) {
    .content-lead-title a,
    .content-lead-title a:visited {
      font-size: 1.875rem; } }

@media (max-width: 580px) {
  .content-lead h3 {
    line-height: 2.2rem; } }
.entry-meta {
  font-family: "Oswald", Helvetica, Arial, sans-serif;
  font-size: 0.875rem;
  text-transform: initial; }
  .entry-meta em {
    font-style: normal;
    padding: 0 0.3em;
    color: #4a4a4a; }

.content-lead .entry-meta-date,
.cp-wrap .entry-meta-date {
  display: none; }

.mh_newsdesk_custom_posts_bis {
  width: 48.07%;
  float: left;
  margin-bottom: 0.3125em; }
  .mh_newsdesk_custom_posts_bis h3 {
    font-size: 1.5em;
    margin-bottom: 0.4166em; }
    .mh_newsdesk_custom_posts_bis h3 a,
    .mh_newsdesk_custom_posts_bis h3 a:visited {
      color: #4a4a4a; }
    .mh_newsdesk_custom_posts_bis h3 a:hover {
      color: #226b81; }
  .mh_newsdesk_custom_posts_bis .mh-separator {
    display: none; }
  @media (max-width: 768px) {
    .mh_newsdesk_custom_posts_bis {
      width: 100%;
      float: none;
      border-bottom: 1px dotted #cdcdcd;
      padding-bottom: 20px;
      margin-bottom: 20px; }
      .mh_newsdesk_custom_posts_bis img {
        width: 100%; } }

#mh_newsdesk_custom_posts_bis-3,
#mh_newsdesk_custom_posts_bis-5 {
  margin-left: 3.86%; }
  @media (max-width: 768px) {
    #mh_newsdesk_custom_posts_bis-3,
    #mh_newsdesk_custom_posts_bis-5 {
      margin-left: 0; } }

#mh_newsdesk_custom_posts_bis-4 {
  clear: left; }

#mh_newsdesk_custom_posts_bis-4,
#mh_newsdesk_custom_posts_bis-5 {
  border-top: 1px dotted #cdcdcd;
  padding-top: 20px; }
  @media (max-width: 768px) {
    #mh_newsdesk_custom_posts_bis-4,
    #mh_newsdesk_custom_posts_bis-5 {
      border-top: none;
      padding-top: 0; } }

.home.mh-section .shortcodes-ultimate {
  float: left;
  width: 48.07%;
  margin-bottom: 0.3125em; }
  @media (max-width: 768px) {
    .home.mh-section .shortcodes-ultimate {
      width: 100%;
      float: none; } }
.home.mh-section #shortcodes-ultimate-2,
.home.mh-section #shortcodes-ultimate-4 {
  clear: left; }
.home.mh-section #shortcodes-ultimate-4,
.home.mh-section #shortcodes-ultimate-6 {
  border-top: 1px dotted #cdcdcd;
  padding-top: 20px; }
  @media (max-width: 768px) {
    .home.mh-section #shortcodes-ultimate-4,
    .home.mh-section #shortcodes-ultimate-6 {
      border-top: 0;
      padding-top: 0; } }
.home.mh-section #shortcodes-ultimate-6,
.home.mh-section #shortcodes-ultimate-5 {
  margin-left: 3.86%; }
  @media (max-width: 768px) {
    .home.mh-section #shortcodes-ultimate-6,
    .home.mh-section #shortcodes-ultimate-5 {
      margin-left: 0; } }
.home.mh-section .su-posts-teaser-loop .su-post-thumbnail {
  width: 95px;
  height: 54px;
  margin-bottom: 0.5em; }
.home.mh-section .su-posts-teaser-loop h2.su-post-title a {
  color: black; }
  .home.mh-section .su-posts-teaser-loop h2.su-post-title a:hover {
    color: #226b81; }
.home.mh-section .su-posts-teaser-loop .su-post-thumbnail img {
  padding: 0;
  border: 0;
  border-radius: 0;
  max-width: 95px;
  max-height: 54px;
  width: auto;
  height: auto;
  margin: 0 auto; }

/* Archives */
.category h1.page-title + p {
  font-size: 1em;
  font-style: italic;
  color: #4a4a4a;
  margin-bottom: 1.3em; }

.archive #main-content hr,
.search #main-content hr {
  margin-bottom: 20px; }
  .archive #main-content hr.content-list-separator, .archive #main-content hr.hidden-sm,
  .search #main-content hr.content-list-separator,
  .search #main-content hr.hidden-sm {
    display: none; }
.archive .content-lead-small,
.search .content-lead-small {
  width: 48.07%;
  float: left; }
  @media (max-width: 768px) {
    .archive .content-lead-small,
    .search .content-lead-small {
      width: 100%;
      float: none; } }
  .archive .content-lead-small .entry-title,
  .search .content-lead-small .entry-title {
    font-size: 1.5em; }
  .archive .content-lead-small + hr,
  .search .content-lead-small + hr {
    display: none; }
    @media (max-width: 768px) {
      .archive .content-lead-small + hr,
      .search .content-lead-small + hr {
        display: block; } }
  .archive .content-lead-small + hr + .content-lead-small,
  .search .content-lead-small + hr + .content-lead-small {
    margin-left: 3.86%; }
    @media (max-width: 768px) {
      .archive .content-lead-small + hr + .content-lead-small,
      .search .content-lead-small + hr + .content-lead-small {
        margin-left: 0; } }
  .archive .content-lead-small + hr + .content-lead-small + hr,
  .search .content-lead-small + hr + .content-lead-small + hr {
    display: block;
    clear: both; }
.archive .content-list,
.search .content-list {
  margin-top: 0; }
  .archive .content-list h3,
  .search .content-list h3 {
    font-size: 1.25em; }
    .archive .content-list h3 a,
    .archive .content-list h3 a:visited,
    .search .content-list h3 a,
    .search .content-list h3 a:visited {
      color: #4a4a4a; }
    .archive .content-list h3 a:hover,
    .search .content-list h3 a:hover {
      color: #226b81; }
  .archive .content-list .content-list-thumb,
  .search .content-list .content-list-thumb {
    width: 205px; }
    @media (max-width: 768px) {
      .archive .content-list .content-list-thumb,
      .search .content-list .content-list-thumb {
        width: 35%;
        margin-bottom: 15px; } }
    @media (max-width: 767px) {
      .archive .content-list .content-list-thumb,
      .search .content-list .content-list-thumb {
        float: left; } }
    @media (max-width: 580px) {
      .archive .content-list .content-list-thumb,
      .search .content-list .content-list-thumb {
        float: none; } }
.archive .content-list-separator + .content-list,
.search .content-list-separator + .content-list {
  margin-top: 20px; }
.archive .pagination,
.search .pagination {
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px dotted #b4b4b4; }
  .archive .pagination span.current,
  .search .pagination span.current {
    background: #4a4a4a; }
  .archive .pagination .page-numbers,
  .search .pagination .page-numbers {
    padding: 10px 14px;
    letter-spacing: 0; }
  .archive .pagination a.page-numbers,
  .search .pagination a.page-numbers {
    background: #b4b4b4;
    color: #4a4a4a;
    -webkit-transition: background 0.35s;
    transition: background 0.35s; }
    .archive .pagination a.page-numbers:hover,
    .search .pagination a.page-numbers:hover {
      color: white;
      background: #226b81; }
  @media (max-width: 580px) {
    .archive .pagination .page-numbers,
    .search .pagination .page-numbers {
      padding: 10px 13px;
      font-size: 1em; } }

.search #main-content .search-form label,
.error404 #main-content .search-form label {
  display: block;
  margin-bottom: 10px; }
.search #main-content .search-form button,
.error404 #main-content .search-form button {
  display: inline-block;
  background: #b40000;
  font-size: 1em;
  color: white;
  padding: 0.625em 1em;
  border-radius: 3px;
  border: none;
  cursor: pointer; }
  .search #main-content .search-form button .icon,
  .error404 #main-content .search-form button .icon {
    margin-right: 10px; }
  .search #main-content .search-form button:hover,
  .error404 #main-content .search-form button:hover {
    background: #226b81; }
.search article .entry-meta,
.error404 article .entry-meta {
  display: none; }

/* Page article */
.slider {
  border: 1px solid #b4b4b4;
  background: #F7F7F7;
  padding: 10px 0;
  margin-bottom: 20px; }
  .slider p {
    color: #4a4a4a;
    font-family: "Oswald", Helvetica, Arial, sans-serif; }
    .slider p a,
    .slider p a:visited {
      color: #4a4a4a; }
    .slider p a:hover {
      color: #226b81; }
      .slider p a:hover span {
        text-decoration: none; }
    .slider p strong {
      display: block;
      border-bottom: 1px solid #b4b4b4;
      font-weight: normal;
      padding-bottom: 10px;
      margin-bottom: 10px; }
  .slider > p {
    padding: 0 10px; }
  .slider .slick-list li {
    display: block;
    padding: 0 10px; }
  .slider ul a {
    display: block;
    overflow: hidden;
    text-decoration: none; }
  .slider ul p {
    font-size: 0.75em; }
    .slider ul p span {
      display: block;
      margin-top: 10px;
      text-decoration: underline;
      color: #226b81; }
  .slider ul em {
    float: left;
    margin: 0 10px 10px 0; }
  .slider ul img {
    display: block;
    max-width: 150px;
    max-height: 130px;
    width: auto;
    height: auto; }

.infos-supp {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  overflow: hidden;
  padding: 5px 0;
  border-top: 1px solid #b4b4b4;
  border-bottom: 1px solid #b4b4b4;
  margin-bottom: 20px; }
  
/*
  .infos-supp p {
    float: left;
    max-width: 80%; }
  .infos-supp p + p {
    float: right;
    text-align: right; }
*/
.infos-supp p + p { text-align: right; }
.entry-meta .entry-meta-author, .entry-meta a { color: #005a8c; font-weight: 700; }
.entry-meta-cats, .entry-meta-author { margin-right: 10px; }

.single .entry-content a {
  font-weight: normal; }

.single .entry-content > div {
  max-width: 100%; }

@media (max-width: 580px) {
  .single-post .entry-title {
    font-size: 2rem; }

  .infos-supp p,
  .infos-supp p + p {
    float: none; } }
.fasc-button,
p .fasc-button {
  padding: 0.5em 0.8em;
  text-decoration: none;
  display: inline-block; }
  .fasc-button:before,
  p .fasc-button:before {
    font-family: FontAwesome;
    padding: 0 0.8em 0 0;
    text-decoration: none; }
  .fasc-button:hover,
  p .fasc-button:hover {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    opacity: 0.8; }

.mh-share-buttons {
  margin-top: 20px;
  border: 1px solid #b4b4b4;
  background: #ECECEC;
  text-align: right; }
  @media (max-width: 768px) {
    .mh-share-buttons {
      text-align: center; } }
  .mh-share-buttons p {
    content: "Partager cet article sur les réseaux sociaux";
    font-family: "Oswald", Helvetica, Arial, sans-serif;
    font-size: 0.9375em;
    color: #4a4a4a;
    float: left;
    margin-top: 5px; }
    @media (max-width: 768px) {
      .mh-share-buttons p {
        float: none;
        width: 100%;
        margin: 0 0 15px; } }
  .mh-share-buttons .mh-share-button {
    display: none; }
  .mh-share-buttons .mh-1-4 {
    width: auto;
    display: inline-block;
    float: none;
    vertical-align: middle; }
    @media (max-width: 768px) {
      .mh-share-buttons .mh-1-4 {
        margin: 0 2.5%; } }
    .mh-share-buttons .mh-1-4:hover {
      opacity: 0.7; }
  .mh-share-buttons .icon {
    font-size: 1.7em;
    color: #3e64ad; }
  .mh-share-buttons .mh-twitter .icon {
    color: #6aadd1; }
  .mh-share-buttons .mh-googleplus .icon {
    color: #de010d;
    font-size: 2em; }
  .mh-share-buttons .mh-pinterest .icon {
    color: #cd3627; }

.mh-author-box {
  max-width: 240px; }
  .mh-author-box h4 {
    display: none; }
  .mh-author-box .author-box {
    padding: 0;
    background: none; }
    .mh-author-box .author-box img {
      border-radius: 50%; }
  .mh-author-box .author-box-avatar {
    float: none;
    margin-bottom: 20px; }
  .mh-author-box h5 a {
    color: #4a4a4a; }
  @media (max-width: 768px) {
    .mh-author-box {
      width: 100%;
      max-width: 100%;
      overflow: hidden; }
      .mh-author-box .author-box-avatar {
        float: left;
        margin: 0 20px 20px 0; } }

.pub-article {
  min-width: 300px;
  height: 280px;
  margin: 0 0 20px; }

.pub-article-perso {
  float: right;
  min-width: 300px;
  height: 280px;
  text-align: center;
  margin-left: 10px; }
  .pub-article-perso a {
    display: block; }
  .pub-article-perso img {
    display: block; }
  @media (max-width: 768px) {
    .pub-article-perso {
      float: none;
      margin: 0 0 20px; } }

.related-content .content-grid-title a {
  color: #4a4a4a;
  text-decoration: none;
  font-size: 0.875em; }
  .related-content .content-grid-title a:hover {
    color: #226b81; }
.related-content .entry-meta {
  display: none; }
@media (max-width: 768px) {
  .related-content .entry-title {
    font-size: 0.9rem;
    line-height: 1.2rem; }
    .related-content .entry-title a {
      font-size: 1em; } }

#mh-wrapper .yarpp-related {
  background: #FFEEB2;
  margin-bottom: 40px; }
  #mh-wrapper .yarpp-related h3 {
    font-size: 14px;
    font-size: 0.875rem;
    color: black;
    padding: 12px 20px;
    background: #ffc800;
    display: inline-block;
    font-weight: bold; }
  #mh-wrapper .yarpp-related .yarpp-thumbnails-horizontal {
    background: white;
    overflow: hidden;
    padding: 20px 0 0; }
    #mh-wrapper .yarpp-related .yarpp-thumbnails-horizontal > a {
      width: 23.125%;
      float: left;
      display: block;
      margin: 0;
      height: auto;
      border: none;
      overflow: hidden; }
      #mh-wrapper .yarpp-related .yarpp-thumbnails-horizontal > a + a {
        margin-left: 2.5%; }
      @media (max-width: 767px) {
        #mh-wrapper .yarpp-related .yarpp-thumbnails-horizontal > a {
          width: 100%;
          float: none; }
          #mh-wrapper .yarpp-related .yarpp-thumbnails-horizontal > a + a {
            margin: 20px 0 0;
            padding-top: 20px;
            border-top: 1px dotted #cdcdcd; }
          #mh-wrapper .yarpp-related .yarpp-thumbnails-horizontal > a .yarpp-thumbnail > img {
            max-height: 101px; } }
    #mh-wrapper .yarpp-related .yarpp-thumbnails-horizontal .yarpp-thumbnail > img {
      width: auto;
      height: auto;
      display: block;
      margin: 0 auto 10px;
      max-width: 180px;
      max-height: 78px; }
    #mh-wrapper .yarpp-related .yarpp-thumbnails-horizontal .yarpp-thumbnail-title {
      color: #4a4a4a;
      text-decoration: none;
      font-size: 0.875em;
      margin: 0;
      max-height: auto;
      width: 100%;
      font-family: "Oswald", Helvetica, Arial, sans-serif;
      font-weight: normal; }
      @media (max-width: 767px) {
        #mh-wrapper .yarpp-related .yarpp-thumbnails-horizontal .yarpp-thumbnail-title {
          font-size: 0.9rem;
          line-height: 1.2rem;
          text-align: center; } }
    #mh-wrapper .yarpp-related .yarpp-thumbnails-horizontal a:hover .yarpp-thumbnail-title {
      color: #226b81; }

.commentaires {
  margin-bottom: 20px; }

/* Page contact */
.wpcf7-form {
  margin-bottom: 10px; }
  .wpcf7-form input[type=text], .wpcf7-form input[type=email], .wpcf7-form input[type=tel], .wpcf7-form input[type=url] {
    width: 70%;
    margin-top: 10px; }
  .wpcf7-form textarea {
    margin-top: 10px; }

.responsive-table {
  overflow-x: auto; }

table.annonces {
  text-align: left; }
  table.annonces td {
    font-size: 0.85em;
    text-align: left;
    vertical-align: top; }
  @media (max-width: 580px) {
    table.annonces th,
    table.annonces td {
      font-size: 0.75em; }
    table.annonces .lien {
      display: none; } }

/* Footer */
.mh-footer {
  background-color: #b40000;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFB40000', endColorstr='#FF6C0000');
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I0MDAwMCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzZjMDAwMCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #b40000), color-stop(100%, #6c0000));
  background-image: -webkit-linear-gradient(top, #b40000 0%, #6c0000 100%);
  background-image: linear-gradient(to bottom, #b40000 0%, #6c0000 100%);
  position: relative;
  z-index: 1; }
  .mh-footer a,
  .mh-footer a:visited {
    color: white; }
    .mh-footer a:hover,
    .mh-footer a:visited:hover {
      color: #b4b4b4; }
  .mh-footer .footer-widgets {
    background: url("images/p-footer.svg") no-repeat right 10px; }
  .mh-footer .footer-widget {
    margin: 0 0 1em; }
  .mh-footer .mh-col {
    background: none; }
    @media (max-width: 768px) {
      .mh-footer .mh-col {
        width: 45%; }
        .mh-footer .mh-col.footer-2 {
          float: right; }
        .mh-footer .mh-col.footer-3 {
          clear: both;
          float: none;
          width: 100%; } }
    @media (max-width: 580px) {
      .mh-footer .mh-col {
        width: 100%;
        float: none; }
        .mh-footer .mh-col #rss-3 {
          margin-top: 20px; } }
  .mh-footer .widget-title {
    background: none;
    padding: 0 10px 10px 0;
    color: white;
    font-size: 0.9375em;
    border-bottom: 5px solid #ffc800; }
    .mh-footer .widget-title img {
      display: none; }
  .mh-footer .cp-small {
    margin-bottom: 10px; }
  .mh-footer .cp-thumb-small {
    max-width: 95px; }
  .mh-footer .cp-title-small {
    font-size: 0.875em; }
    .mh-footer .cp-title-small a,
    .mh-footer .cp-title-small a:visited {
      color: white; }
      .mh-footer .cp-title-small a:hover,
      .mh-footer .cp-title-small a:visited:hover {
        color: #b4b4b4; }
  .mh-footer .mh-separator {
    display: none; }
  .mh-footer ul {
    padding: 0 0 0 14px; }
  .mh-footer ul li,
  .mh-footer ul > .menu-item,
  .mh-footer ul > .menu-item:hover {
    font-family: "Oswald", Helvetica, Arial, sans-serif;
    font-size: 0.9375em;
    line-height: 1.3em;
    border: none;
    padding: 0 0 10px;
    list-style-image: url("images/tiret-footer.svg");
    font-weight: 200; }
  .mh-footer .textwidget p {
    font-family: "Oswald", Helvetica, Arial, sans-serif;
    font-size: 0.9375em;
    line-height: 1.3em;
    font-weight: 200; }
    .mh-footer .textwidget p + p {
      margin-top: 0.875em; }
  @media (max-width: 580px) {
    .mh-footer .wrapper-inner {
      padding: 0 10px;
      width: auto; } }

/* Popin */
div.popin {
  display: none; }
  .mfp-container div.popin {
    display: block;
    width: 90%;
    max-width: 600px;
    margin: 0 auto;
    height: 400px;
    overflow-y: scroll;
    background: white;
    padding: 20px;
    position: relative; }
    .mfp-container div.popin img {
      display: block;
      margin: 0 auto 20px; }
    .mfp-container div.popin h2 {
      margin-bottom: 20px; }
    .mfp-container div.popin p {
      margin-bottom: 20px; }

/* Custom bandeau cookie */
body .cc_container {
  background: #b4b4b4;
  font-family: "Oswald", Helvetica, Arial, sans-serif; }
body .cc_container .cc_message {
  color: #4a4a4a; }
body .cc_container .cc_btn, body .cc_container .cc_btn:visited {
  background: #b40000;
  color: white; }
body .cc_container a, body .cc_container a:visited {
  color: #226b81; }
body .cc_container a:hover, body .cc_container a:active {
  color: #226b81;
  text-decoration: underline; }
body .cc_container .cc_btn:hover, body .cc_container .cc_btn:active {
  background: #226b81;
  color: white; }

.xiti {
  background: #efefef;
  padding: 0 0.5em 0.5em;
  text-align: center;
  position: relative;
  z-index: 1; }

.pub-habillage {
  position: fixed;
  z-index: 0;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0; }
  .pub-habillage .textwidget {
    position: absolute;
    z-index: 0;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0; }
  .pub-habillage a {
    position: absolute;
    z-index: 0;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: block;
    font-size: 0;
    background: url("images/habillage.jpg") no-repeat top center transparent; }
  @media (max-width: 979px) {
    .pub-habillage {
      display: none; } }

/** Publicités Google **/

.mh-header .header-wrap {
    padding-bottom:         0;
}

.mh-header .header-sub {
    padding-bottom:         0;
}

.mh-header .header-ad {
    margin-bottom:          30px;
}

#text-5 .textwidget {
    margin:                 0;
}


div[data-google-query-id] {
    text-align:             center;
}

div[data-google-query-id]::before {
    content:                "Publicité";
    display:                block;
    width:                  100%;
    margin-bottom:          2px;
    color:                  #333;
    text-align:             center;
    font-size:              .9rem;
}

div[data-google-query-id] > div {
    margin:                 0 auto;
}